[submodule "includes/kohana"]
	path = includes/kohana
	url = ssh://10.1.3.20/afs/local/git/lnkohana
[submodule "modules/lnApp"]
	path = modules/lnApp
	url = ssh://10.1.3.20/afs/local/git/lnapp
[submodule "modules/highchart"]
	path = modules/highchart
	url = ssh://10.1.3.20/afs/local/git/lnhighchart
